@charset "utf-8";
dl,ul{list-style:none}
li{vertical-align:middle;}
body,h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6,.tooltip{font-family:"Noto Sans SC",-apple-system,blinkmacsystemfont,"Segoe UI",roboto,"Helvetica Neue",arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji" !important}
a{ color:#111;text-decoration:none}
a:hover{color:#ff2121; text-decoration:none;}
:focus{outline:0}
body{font-size:13px;background:#f1f2f3;color:#111;}




/* login */
.link-hong{color:#ff2121;}
.link-hong a{color:#ff2121;}
.link-hong span{color:#ff2121;}
.link-hong a.disabled{color:#ff2121;}
.link-hong span.disabled{color:#ff2121;}

.btn-hong{ background-color:#ff2121; border:none; color:#fff;}
.btn-hong:hover{ background-color:#ff2121; border:none; color:#fff;}


.auth-top{width:100%;background:#ff2121;height:15rem;}
.auth-top .logo{width:3.6rem;}

.auth-cont{ max-width:42rem;}
.auth-box { min-height:20rem;z-index:900;background:#fff;margin-top:-8rem;}

.auth-cont .ipt{width: 100%; height:2.4rem; line-height:2.4rem; margin:0; padding:0;font-size:13px; border:none;border-bottom:#999 1px solid;}
.auth-cont .ipt:focus{border:none;border-bottom:#ff2121 1px solid;}
.auth-cont .code{width:60%;}
.auth-cont .sbtn{width: 40%;background:none;outline:none; text-align:center;}
.auth-cont .simg{ padding:0; margin:0;width:36%; min-width:100px; min-height:32px; margin-left:4%;vertical-align: middle;border-radius:3px;background:none;display:inline-block;cursor:pointer;}
.auth-cont .side{font-size:13px; color:#777;}
.auth-cont .btn{font-size:13px;}

.auth-cont .tip{width: 100%;height:1.4rem; line-height:1.4rem; margin:0; padding:0; font-size:12px; color:#f00;}
.auth-cont .agt{font-size:13px; color:#777;}
.auth-cont .cb{vertical-align:middle; margin-top:0;}




/*user center*/
.i-uc-top{width:100%;background-image: linear-gradient(to right, #00dbde 0%, #fc00ff 100%); min-height:160px;}
.i-uc-top .name{height: 32px; line-height: 32px; font-size: 16px; color: #fff;}
.i-uc-top .sign{height: 24px; line-height: 24px; font-size: 13px; color: #ddd;}


.i-uc-nav i{ color:#000;font-size:1rem;font-style:normal;}
.i-uc-nav.cur i,.i-uc-nav:hover i{color:#aa00ff;font-size:1rem; font-style:normal;}





.i-uc-cont .ipt{width: 100%; height:2.8rem; line-height:2.8rem; margin:0; padding:0;font-size:13px; border:none;border-bottom:#bbb 1px solid;}
.i-uc-cont .ipt:focus{border:none;border-bottom:#aa00ff 1px solid;}

.i-uc-cont .icont{margin:0; padding:0;font-size:13px; border:none;}

.i-uc-cont .iintro{margin:0; padding:0.2rem;font-size:13px;border:#bbb 1px solid; width:100%; min-height:8rem; line-height:1.4rem;}


.i-uc-cont .pic{display: flex;flex-wrap: wrap; padding:10px 0;}

.i-uc-cont .uplist{height:54px;line-height:54px;display: flex; align-items: center;justify-content: flex-start;}
.i-uc-cont .upshow{min-height:54px;display: flex; align-items: center;justify-content: flex-start;}
.i-uc-cont .upshow .item{width:54px;height:54px; margin-right:15px; position:relative; float:left; cursor:pointer;}
.i-uc-cont .upshow .img{width:54px;height:54px; position:absolute; z-index:9;}
.i-uc-cont .upshow .span{width:54px;height:24px;line-height:24px;position:absolute;bottom:0;left:0;z-index: 10; background-color: rgba(255, 255, 255, 0.6);color:#333; text-align:center;font-size:12px;}
.i-uc-cont .upbtn{width:72px; height:36px; line-height:36px;background:#666;border:none;color:#fff;cursor:pointer; text-align:center;border-radius:3px; margin-top:9px; font-size:13px;}


/* 返回提示样式 */
.fmask { padding:0; margin:0; position: fixed;z-index:998;left: 0;top: 0; width: 100%; height:100%;overflow: auto;background-color: rgba(0,0,0,0.5); min-height:6rem;}
.fmask .tip{padding:0; margin:0; position:fixed;z-index:999;position:absolute;top:50%;left:50%;padding:20px;width:420px; min-height:6rem; line-height:42px;margin-left:-220px;margin-top:-60px;background:#fcfcfc;border:1px solid #777;border-radius: 5px;}
.fmask .close {padding:0; margin:0;color: #0072ff; width:42px; height:42px; text-align:center;float:right;font-size:24px;margin-right:-10px;}
.fmask .close:hover{color: #000;text-decoration: none; cursor: pointer;}
.fmask  p{ padding:0; margin:0;max-width:400px;}
